## int v24QueryFileHandle

## ( v24_port_t* port )

## Documentation

> In some cases it is may be necessary to know the file handle returned by the internal `open` call. To retrieve the current file handle for an opened port, use this function.

Parameters:
  port - pointer to handle of the opened port.
Returns:
  (int) internal used file handle.

Alphabetic index

This page was generated with the help of DOC++.